.footer {
    height: 250px;
    background: #1E528C;
    color: #FFF;
    margin-top: 40px;
    clear: both;
}

.footer .footer_box {
    width: 92%;
    margin: 0 auto;
}

.footer .footer_box .logo_box {
    width: 31%;
    margin-top: 60px;
}

.footer .footer_box .logo_box img {
    width: 100%;
}

.footer .footer_box .line {
    width: 1px;
    height: 101px;
    background: #FFFFFF;
    margin: 0 2%;
    margin-top: 60px;
}

.footer .footer_box .content_box {
    margin-top: 60px;
    width: 62%;
}

.footer .footer_box .content_box .link_box ul {
    width: 100%;
}

.footer .footer_box .content_box .link_box ul li {
    float: left;
    margin-right: 7%;
}

.footer .footer_box .content_box .link_box ul li a {
    font-size: 18px;
    color: #FFF;
}

.footer .footer_box .content_box .info_box .icp_box {
    margin-top: 26px;
    font-size: 16px;
}

.footer .footer_box .content_box .info_box .icp_box ul li {
    float: left;
    margin-right: 20px;
}

.footer .footer_box .content_box .info_box .organizer {
    margin-top: 10px;
}

.footer .footer_box .content_box .icon_box ul li {
    float: left;
    margin-right: 20px;
}

.footer .footer_box .content_box .icon_box ul .icon_shield {
    margin-top: 19px;
}

.footer .footer_box .content_box .icon_box ul .icon_calss {
    margin-top: 37px;
}

.footer .footer_box .qr_box {
    margin-top: 65px;
    text-align: center;
}
.page-link{clear: both;margin-top: 30px}